Get last error code on the object

- « UConverter::getDestinationType

- UConverter::getErrorMessage »

- PHP Manual
- UConverter
- Get last error code on the object

# UConverter::getErrorCode

# intl_get_error_code

(PHP 5 >= 5.5.0, PHP 7, PHP 8, PECL >= 3.0.0a1)

UConverter::getErrorCode -- intl_get_error_code — Get last error code on the object

### Description

public UConverter::getErrorCode(): int

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values